/* Bắt đầu các kiểu CSS riêng cho child theme */
.woocommerce ul.products li.product .ct-woo-card-actions
{
    width: 100%;
}

.woocommerce ul.products li.product .ct-woo-card-actions a {
    width: 100%;
    border: 1px solid;
}


#footer .ct-container [data-column^="widget-"] h3
{
    font-size: 1.5rem;
}

#footer .ct-container .widget_nav_menu ul li
{
    margin-bottom: 15px;
}